summaryrefslogtreecommitdiff
path: root/init-tools.sh
diff options
context:
space:
mode:
authorRoman Artemev <rartemev@microsoft.com>2017-03-08 15:37:31 -0800
committerRoman Artemev <rartemev@microsoft.com>2017-05-19 15:58:24 -0700
commitaad6903366ed6d70f218b92bfc762feb29a73773 (patch)
tree1370d2167bc6818b89a3a5b9669a23e3967751a0 /init-tools.sh
parent7c41871f582fedc751ee6cabd95df3fbad36d847 (diff)
downloadcoreclr-aad6903366ed6d70f218b92bfc762feb29a73773.tar.gz
coreclr-aad6903366ed6d70f218b92bfc762feb29a73773.tar.bz2
coreclr-aad6903366ed6d70f218b92bfc762feb29a73773.zip
Test build fixes for Linux
Diffstat (limited to 'init-tools.sh')
-rwxr-xr-xinit-tools.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/init-tools.sh b/init-tools.sh
index b676ba1846..c076212ab5 100755
--- a/init-tools.sh
+++ b/init-tools.sh
@@ -16,7 +16,8 @@ __INIT_TOOLS_DONE_MARKER=$__TOOLRUNTIME_DIR/$__BUILD_TOOLS_PACKAGE_VERSION/done
if [ -z "$__DOTNET_PKG" ]; then
if [ "$(uname -m | grep "i[3456]86")" = "i686" ]; then
- echo "Warning: build not supported on 32 bit Unix"
+ echo "Error: build not supported on 32 bit Unix"
+ exit 1
fi
OSName=$(uname -s)
case $OSName in